=== debian/control ===
Source: dvidvi
Section: tex
Priority: optional
Maintainer: Lionel Elie Mamane <lmamane@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper-compat (= 13)
Homepage: https://www.ctan.org/tex-archive/dviware/dvidvi

Package: dvidvi
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: texlive-extra-utils (<< 2005.dfsg.2-12)
Description: Manipulate .dvi files
 Allows you to select, change the order, and/or shift the pages in
 a .dvi file.
 .
 This can for example be used to print an A5 booklet on A4 paper, in
 such a way that you can put a staple through the bundle. A shell
 script that does just that is provided.
